#main .container {
	WIDTH: 969px;
	HEIGHT: 280px;
	float:left;
	margin:5px 0px 0 2px;
	padding:0;
	position:relative;
	z-index:1;
}

#main .container  a {
	display:block;
	WIDTH: 969px;
	HEIGHT: 280px;
	float:left;
	margin:0;
	padding:0;
}
#main .container  a img{
	WIDTH: 969px;
	HEIGHT: 280px;
	float:left;
	margin:0;
	padding:0;
}
.num {
	float: right;
	left: 900px;
	position: absolute;
	top: 250px;
	width: 90px;
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 15px;
	LIST-STYLE-TYPE: none;
	MARGIN: 1px;
	WIDTH: 15px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(../new-images/banner/flashbutton.gif) no-repeat -15px 0px;
	FLOAT: left;
	HEIGHT: 15px;
	COLOR: #86a2b8;
	FONT-SIZE: 12px;
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 15px;
	WIDTH: 15px;
	BACKGROUND: url(../new-images/banner/flashbutton.gif) no-repeat;
	HEIGHT: 15px;
	COLOR: #ffffff
}
